/*
Theme Name: Twenty Ten Lab17
Theme URI: http://wordpress.org/
Description: Modification on Twenty Ten theme for Lab17.
Author: Gorokhov Anton
Version: 0.1.1
Template: twentyten
Tags: black, blue, white, two-columns, fixed-width, custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/

@import url("../twentyten/style.css");

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 940px;
}


/* =Structure
-------------------------------------------------------------- */

/* Structure the footer area */

#site-generator {
	float: right;
	clear: both;
	width: 200px;
}

/* =Header
-------------------------------------------------------------- */

#header {
	padding: 20px 0 0 0;
}

/* =Content
-------------------------------------------------------------- */

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #444444;
	line-height: 1em;
	margin: 0 0 20px 0;
}
#content h3 {
	font-size: 1.4em;
}
#content h4 {
	font-size: 1.3em;
	margin: 0 0 10px 0;
}
#content .face {
	position: relative;
	float: left;
}
#content .name {
	position: relative;
	float: left;
	margin-left: 20px;
}

/* =Lab17 Style
-------------------------------------------------------------- */

.akred,
#content table tr td {
    border: 1px solid #E7E7E7; 
    width: 100%;
    font: normal 0.9em tahoma;
}
